#body { background-color : #0044AA; }

hr {
 color: "#FF9C63";
}

.tagline {
	margin: 0px;
	padding-right: 5px;
	border-top: 0px;
	border-left: 1px solid #ddd;
	border-bottom: 0px;
	border-right: 1px solid #ddd;
	background-color: #fff;
	text-align: center;
	font: italic 13px georgia, "trebuchet ms", "times new roman", monospace;  
	color: #666;
	}

.date { 
	font: bold italic 14px/3px georgia, "trebuchet ms", "times new roman", monospace; 
	color: #666;
	background-color: #fff;
	border-bottom: 1px solid #ddd; 
	padding: 10px 5px 10px 5px;
	margin-left: 7px;
	margin-bottom: 5px;
	text-align: right;
	}

.footer {
	PADDING-TOP: 5px; 
	PADDING-BOTTOM: 5px; 
	margin-top: 2px;
	margin-bottom: 2px;
	border-top: 1px solid #ddd;
	background-color: #fff;
	text-align: right;
	font: italic 11px georgia, "trebuchet ms", "times new roman", monospace;
	color: #666;
	}

.copy {
	MARGIN: 0px; 
	FONT: 12px georgia, "trebuchet ms", "times new roman", monospace; 
	COLOR: #666; 
	BACKGROUND-COLOR: #fff; 
	font-variant: small-caps;
	TEXT-ALIGN: center;
}

.bottommenu {
        PADDING-TOP: 5px;
        PADDING-BOTTOM: 10px;
	FONT: italic 11px georgia, "trebuchet ms", "times new roman", monospace; 
	COLOR: #666; 
	TEXT-ALIGN: left;
}

.sidebar {
        font: 12px "trebuchet ms", "times new roman", monospace;
        color: #000;
	}

h2 {
	color: #666;
	}

h3 {
 	font-size: 12pt;
	color: #0000FF;
        }


a.update:link {font-size: 12pt; color: black; text-decoration: none; }
a.update:visited {font-size: 12pt; color: black; text-decoration: none; }
a.update:active {font-size: 12pt; color: black;}
a.update:hover {font-size: 12pt; color: red; text-decoration: none; }